#!/bin/sh

if [ `whoami` != "fxa" ]; then
	echo 'Login as user fxa to run script'
	exit
fi

if [ "$FXA_LOCAL_SITE" == "" ]; then
	echo 'No FXA_LOCAL_SITE variable set'
	exit
fi

machost=`hostname | cut -c1-3`
if [ $machost != "px1" ]; then
	echo 'Script should be run from PX1'
	exit
fi

echo 'Making directories...'

cd /data/fxa/sat/SBN/netCDF
cd LOCAL
cd MODIS
cd WEST
cd 1KM
mkdir LST
mkdir NDVI
mkdir LSTSUM
cd ../4KM
mkdir LI
mkdir TT
mkdir KI

echo 'Directories made.'
echo 'See /data/fxa/sat/SBN/netCDF/LOCAL'
